/*
*  entertainmentContents
*/



#classContainer #contentsBox #entertainmentContents
{
	text-align:left;
	width:694px;
	padding:3px 0px 0px 10px;
	float:left;
}





/*
*  ul.et_menu
*/



#classContainer #contentsBox #entertainmentContents ul.et_menu
{
	width:694px;
	height:29px;
}
#classContainer #contentsBox #entertainmentContents ul.et_menu:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #classContainer #contentsBox #entertainmentContents ul.et_menu
{
	height: 1em;
	overflow: visible;
}
/**/




#classContainer #contentsBox #entertainmentContents ul.et_menu li
{
	display:inline;
	float:left;
}
#classContainer #contentsBox #entertainmentContents ul.et_menu li img
{
	border: none;
	vertical-align:top;

}

/*
*  dd.entertainment_main_box
*/



#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box
{
	width:694px;
	background:url(/int/svc/img_en/entertainment_bg01.gif) left top no-repeat;
	paddint:10px 0px 0px 0px;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box h2.recommended
{
	color:#ec4e19;
	font-size:12px !important;
	margin:0px 24px 12px;
	padding:15px 0px 0px 0px;
}


/*
*  div.movie_box
*/


#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.movie_box
{
	margin:0px 24px 24px;
	padding:0px 0px 20px 0px;
	width:646px;
	background:url(/int/svc/image_en/border01.gif) left bottom repeat-x;
}

#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.movie_box p.m_title
{
	background:url(/int/svc/img_en/h2_border-left.gif) left top repeat-y;
	padding:0px 0px 0px 10px;
	margin:17px 0px 0px 0px;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.movie_box p.m_title strong
{
	
	font-size:18px;
	color:#17185b;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.movie_box p.time
{
	margin:8px 0px 0px 0px;
	color:#17185b;
	font-weight:bold;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.movie_box p.rev
{
	margin:17px 0px 13px 0px;

}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.movie_box p.cp
{
	color:#3f4f73;
	font-size:9px;
}







/*
*  div.digital_book
*/


#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book
{
	margin:0px 24px 24px 24px;
	padding:0px 0px 10px 0px;
	width:646px;
	background:url(/int/svc/image_en/border01.gif) left bottom repeat-x;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dt.box_title
{
	background:url(/int/svc/img_en/h2_border-left.gif) left top repeat-y;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dt.box_title strong
{
	font-size:18px;
	color:#17185b;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dt.month
{
	padding:0px 0px 7px 0px;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dt.month strong
{
	font-size:14px !important;
	color:#eb4e19;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book p.le
{
	margin:5px 0px 12px 0px;
	color:#17185b;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book p.cp
{
	color:#17185b;
	line-height:150%;
	margin:0px 0px 3px 0px;
}

#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book li
{
	padding:0px 0px 16px 0px;
	line-height:0;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book li *
{
	line-height:normal;
	zoom: 1;

}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd
{
	width:646;
	position:relative;
	border: none;
	vertical-align:top;
	overflow:hidden;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd
{
	height: 1em;
	overflow: visible;
}
/**/

#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.l_img
{
	width:290px;
	height:148px;
	float:left;
	margin:0px 27px 0px 0px;
	_background:url(/int/svc/img_en/thumb_entertainment_b_091130.jpg) no-repeat;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.l_img:hover
{
	
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.l_img a img
{
	padding:6px 182px 6px 6px !important;
	_padding:0px 0px 0px 0px;
	_margin:6px 182px 6px 6px !important;
	background:url(/int/svc/img_en/thumb_entertainment_b_091130.jpg) no-repeat;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.l_img a img:hover
{
	background:url(/int/svc/img_en/thumb_entertainment_b_rollover_091130.jpg) no-repeat !important;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.l_img a:hover
{
	_background:url(/int/svc/img_en/thumb_entertainment_b_rollover_091130.jpg) no-repeat !important;
}

#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.s_img
{
	width:300px;
	float:left;
	/*bottom:0px;*/
	left:319px;
	vertical-align:bottom;
	/*position:absolute;*/
	
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.s_img .btn
{
	_background:url(/int/svc/img_en/thumb_entertainment_s_091130.jpg) no-repeat;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.s_img img
{
	padding:6px 142px 6px 6px !important;
	_padding:0px 0px 0px 0px !important;
	_margin:6px 142px 6px 6px !important;
	background:url(/int/svc/img_en/thumb_entertainment_s_091130.jpg) no-repeat;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.s_img img:hover
{
	background:url(/int/svc/img_en/thumb_entertainment_s_rollover.jpg) no-repeat !important;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd div.s_img a:hover
{
	_background:url(/int/svc/img_en/thumb_entertainment_s_rollover.jpg) no-repeat #FF0000 !important;
}

/*
*  div.av_list_book
*/


#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book
{
	padding:0px 24px 50px 24px;
	margin:0px 0px 56px 0px;
	/*width:646px;*/
	background:url(/int/svc/img_en/et_bg_diningDrinkList_footer.gif) left bottom no-repeat;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book dd.box_title
{
	background:url(/int/svc/img_en/h2_border-left.gif) left top repeat-y;
	padding:0px 0px 0px 10px;
	margin:0px 0px 12px 0px;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book dd.box_title_2
{
	width:418px;
	background:url(/int/svc/img_en/h2_border-left.gif) left top repeat-y;
	padding:0px 0px 0px 10px;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book dd.box_title_3ds
{
	background:url(/int/svc/img_en/entertainment_icon01.jpg) left top no-repeat;
	padding:10px 0px 0px 60px;
	margin:0px 0px 12px 0px;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book dd.box_title strong , 
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book dd.box_title_2 strong
{
	font-size:18px;
	color:#17185b;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book dd.box_title p
{
	color:#17185b;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book dd.box_title_3ds strong
{
	font-size:14px !important;
	color:#17185b;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book dd.box_title_3ds p
{
	color:#17185b;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book li
{
	width:646px;
	overflow:hidden;
	margin:24px 0px 0px 0px;
}

#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.digital_book dl.book_cl dd
{
	height: 1em;
	overflow: visible;
}
/**/
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book div.r_img_01
{
	margin:0px 0px 17px 20px;
	float:right;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book div.r_img_01 p
{
	width:360px;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book div.r_img_02
{
	margin:0px 20px 17px 0px;
	float:left;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.av_list_book div.r_img_01_3ds
{
	margin:14px 0px 17px 20px;
	float:right;
}


/*
*  div.game_box
*/

#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box
{
	margin:0px 0px 24px 24px;
	padding:0px 0px 20px 0px;
	background:url(/int/svc/image_en/border01.gif) left bottom repeat-x;
}

#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box ul
{
	width:694px;
	list-style-type: none;
	overflow:hidden;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box ul:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box ul
{
	height: 1em;
	overflow: visible;
}
/**/

#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box li
{
	width:141px;
	padding:0px 28px 30px 0px;
	float:left;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box li img
{
	width:138px;
	height:139px;
	border:1px solid #BFC5C8;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box li *
{
	zoom: 1;
	line-height:normal;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box li p.game_name strong
{
	color:#17185b;
	font-size:14px !important;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box dt
{
	padding:20px 0px 20px 0px;
	width:646px;
	background:url(/int/svc/image_en/border01.gif) left bottom repeat-x;
}
#classContainer #contentsBox #entertainmentContents dd.entertainment_main_box div.game_box dd p.cap
{
	width:646px;
	font-size:10px;
	margin:25px 0px 20px 0px;

}
#classContainer #contentsBox #entertainmentContents .av_list_book img
{
	border:1px solid #BFC5C8;
}
#classContainer #contentsBox #entertainmentContents div.div1017a
{
	width:646px;
	margin:0px 24px 0px;
	padding:25px 0px 0px 0px;
}

#classContainer #contentsBox #entertainmentContents .movie_box dt img
{
	border:1px solid #BFC5C8;
}
#classContainer #contentsBox #entertainmentContents .movie_box dt
{
	width:645px;
}

#classContainer #contentsBox #entertainmentContents .type1017_div
{
	margin:25px 0px 20px 0px;
	width:646px;
}

#classContainer #contentsBox #entertainmentContents span.clr_red
{
	color:#FF0000;
}

dd.box_head_r
{
}
div.t_img_02
{
	float:right;
}
div.t_img_02 p
{
	width:418px;
}
div.box_title_3
{
	background:url(/int/svc/img_en/h2_border-left.gif) left top repeat-y;
	padding:0px 0px 0px 10px !important;
	font-size:18px;
	color:#17185b;
	margin:0 0 12px !important;
}
div.box_title_3 strong
{
	color:#17185b !important;
}



/* add */
.margin-top0 {
	margin-top:0px !important;
}



